body{

 max-width: 100%;
    overflow-x: hidden;}
.irs-header-top-col a{
color:#FFFFFF;
margin-right:20px;}
.irs-social a{
margin-right:0;}
.irs-header-top-col a i{
margin-right:3px;}
.irs-header-nav .container-fluid, .irs-header-top-bar .container-fluid{
margin:0 80px;}
.text-white{
color:#fff;}
.irs-team{
padding:50px 0 50px;}
.irs-team .irs-about-col ul li i {
    color: #C1C1C1;
    margin-right: 10px;
}
.main_menu {
    margin-top: 12px;
}
/*.carousel-indicators {
    bottom: 32%;
}*/
.irs-footer-link .irs-social a i{
margin-left:0;
margin-right:10px;}

.irs-team .irs-volunteer-social a i {
    width: 30px;
    height: 30px;
    border: 1px solid #444444c7;
    text-align: center;
    font-size: 14px;
    line-height: 30px;
    margin-top: 10px;
    /* color: #ffffff; */
    margin-right: 5px;
    margin-left: 5px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
}

.testimonial-section{
padding:30px 0;}
.testimonial-section .irs-testimonial-single{
    padding: 10px;
    margin: 30px 0;
box-shadow:0 0 10px rgba(0,0,0,0.2);
}
.irs-about-col ul{list-style: square;}
.irs-blog-single img{
width:100%;
    max-width: 360px;
float:left;
margin-right:12px;
margin-bottom:10px;}

@media only screen and (max-width:767px) {
.main_menu {
    margin-top: 0px;
}

.irs-time-sircle {
    width: 90px;
    height: 90px;
}
.irs-event-field .nav-tabs>li>a {
    padding: 5px 9px;
	font-size: 12px;
    font-weight: 700;
}
.irs-event-item .irs-event-img img {
    position: relative;}
		.irs-event-item .irs-event-img img {
		width: 100%;
    height: auto;
	margin-bottom: 20px;
	}
.irs-gallery-field-two ul li a {
    padding: 5px 6px;
    font-size: 12px;
    font-weight: 700;	}
.irs-divider-col{
margin-left:10px;}
.irs-header-nav {
    padding: 10px 0;
}
.irs-header-nav .container-fluid, .irs-header-top-bar .container-fluid{
margin:0 0;
	
}
.hero h1{
    font-size: 26px;
    line-height: 30px;}
}
@media only screen and (min-width:768px) and (max-width:991px) {
.irs-event-item .irs-event-img img {
    width: 100%;
    height: auto;
    margin-bottom: 20px;
	  position: relative;
}
.irs-divider-col {
    margin-left: 10px;
}
.irs-social {
    margin-top: 0;
}

}
@media only screen and (min-width:992px) and (max-width:1200px) {
.irs-divider-col{
    position: relative;
    margin-left: 36%;}
	.irs-main-logo img {
    width: auto;
    height: auto;
    margin-top: 0;
}
}